#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

print("こんにちは")
a=120 #みかんの値段をaとする
b=78 #りんごの値段をbとする
print("みかんを3個、りんごを6個買います。\n")
c=3 #みかんの個数をcとする
d=6 #りんごの個数をdとする
x=0 #合計金額をxとし、それをリセットする
x=a*c+b*d #合計金額の計算
print("合計金額は",x,"円です。\n")
y=900 #お預かり金額をyとする
print("お預かり金額は",y,"円です。\n")
print("お釣りは",y-x,"円です。\n")
print("年齢を入れる\n")
nenrei=gets.to_i
printf("%dsai歳です。\n",nenrei)
pi=3.1415926535897932384626433832795028
printf("円周率は約%-29.29fです。\n",pi)
